
Extended Fields - Translation #2308

Add Korean translation file comment

10 Jun 2014 01:53 - Ki Won Kim

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.2.4   

Description

translation version 0.2.3

Thanks.

History

#1 - 10 Jun 2014 06:59 - Ki Won Kim

- File ko.yml added

previous file something wrong.

This is good.

#2 - 25 Jun 2014 18:14 - Seung Mun

The first one had an error in label_wiki_text

But the last one looks good.

#3 - 15 Dec 2014 07:53 - Andriy Lesyuk

- Target version set to 0.2.4

Files

ko.yml 1.27 KB 10 Jun 2014 Ki Won Kim

ko.yml 1.26 KB 10 Jun 2014 Ki Won Kim
